[KCM Locale]
Name=Africa, Southern
Name[af]=Afrika, Suid
Name[az]=Cənubi Afrika
Name[be]=Паўднёвая Афрыка
Name[bg]=Южна Африка
Name[bn]=আফ্রিকা, দক্ষিণ
Name[br]=Afrika, Su
Name[bs]=Afrika, Južna
Name[ca]=Àfrica del Sud
Name[cs]=Afrika, Jižní
Name[cy]=Affrica, De
Name[da]=Sydafrika
Name[de]=Afrika, Südliches
Name[el]=Αφρική, Νότια
Name[eo]=Afriko suda
Name[es]=Africa, del Sur
Name[et]=Lõuna-Aafrika
Name[eu]=Hego Afrika
Name[fi]=Afrikka, Eteläinen
Name[fr]=Afrique du sud
Name[fy]=Afrika, Sûd-
Name[ga]=An Afraic, Deisceart
Name[gl]=África, Sur
Name[he]=אפריקה, דרום
Name[hi]=दक्षिणी अफ्रीका
Name[hu]=Dél-Afrika
Name[is]=Afríka, Suður-Afríka
Name[it]=Africa meridionale
Name[ja]=南アフリカ
Name[km]=អាហ្វ្រិក​ខាង​ត្បូង
Name[lt]=Afrika, Pietinė
Name[lv]=Dienvidāfrika
Name[mk]=Јужна Африка
Name[mt]=Afrika t' Isfel
Name[nb]=Sør-Afrika
Name[nds]=Afrika, Sööd-
Name[nl]=Afrika, Zuid-
Name[nn]=Sør-Afrika
Name[pa]=ਅਫਰੀਕਾ, ਦੱਖਣੀ
Name[pl]=Afryka Południowa
Name[pt]=África, Sul
Name[pt_BR]=Sul da África
Name[ro]=Africa de Sud
Name[ru]=Южная Африка
Name[rw]=Afurika, Y'Amajyepfo
Name[se]=Lulli-Afrihká
Name[sk]=Južná Afrika
Name[sl]=Afrika, Južna
Name[sr]=Африка, јужна
Name[sr@Latn]=Afrika, južna
Name[sv]=Afrika, syd
Name[ta]=ஆப்பிரிக்கா, தென்னிந்திய
Name[tg]=Африқои, Ҷанубӣ
Name[th]=แอฟริกาตอนใต้
Name[tr]=Güney Afrika
Name[tt]=Afrika, Könyaq
Name[uk]=Африка, південна
Name[uz]=Африка, Жанубий
Name[wa]=Afrike nonnrece
Name[zh_CN]=南非
Name[zh_TW]=非洲，南部
